/*
  vim: sw=2
*/

body {
  max-width: 800px;
  margin: 0 auto;
}

#all {
  margin: 1em;
  font-family: century,serif;
}

#head td {
  vertical-align: bottom;
}

#me {
  border: 1px solid black;
}

hr {
  margin: 1em 0 0 0;
}

td {
  padding-right: 1em;
  vertical-align: top;
}

h1 {
  font-size: 1.44em;
  margin: 0;
}

h2 {
  font-size: 1.2em;
  margin: 0.5em 0 0 0;
}

h3 {
  font-size: 1em;
  margin: 0.5em 0 0 0;
  font-weight: bold;
}

h4 {
  font-size: 1em;
  margin: 0.5em 0 0 0;
  font-weight: normal;
}

p {
  margin: 0.5em 0;
}

p.copyright {
  font-size: small;
  margin-top: 0.5in;
}

a img {
  border: 0;
}

.bib {
  position: relative;
  padding: 0;
}

.bib li {
  margin-top: 0.5em;
  margin-left: 0.4in;
  text-indent: -0.4in;
  list-style: none;
  padding: 0;
}

em, em em em, em em em em em {
  font-style: italic;
}

em em, em em em em {
  font-style: normal;
}

.pkg {
  font-family: sans-serif;
}

.extpkg {
  font-family: sans-serif;
  font-style: italic;
}
